RankSharkDocs
Campaign schema

One section of the campaign schema

RankShark EnhanceScopesystem:read

GET
/api/v1/schema/{section}

Authorization

headerAuthorizationBearer <token>

An Enhance API key (rsen_…) or an OAuth 2.1 access token, as "Authorization: Bearer …".

Path Parameters

section*string

index | spec | spec: | document | document: | traffic: | flow | enums

Response Body

OK

application/json
  1. response

Reference documentation of the campaign model (JSON)

[key: string]?any
Example Request
curl -X GET 'https://panel.rankshark.io/api/v1/schema/string'
Example Response
{}